/* Begin Resets */
* {margin:0; padding:0; }
html { overflow-y: scroll; }
body { font-size: 62.5%; font-family: Arial, Helvetica, sans-serif; }
ul { list-style: none inside; }
p { font-size: 1.3em; line-height:1.3em; margin-bottom: 1em; }
a { outline: none; }
ol, ul {list-style: none;}
table {border-collapse: separate; border-spacing: 0;}
caption, th, td {text-align: left; font-weight: normal;}
blockquote:before, blockquote:after, q:before, q:after {content: ""; }
blockquote, q {quotes: "" ""; }
a img, fieldset { border: 0; outline: none; }

/* Begin General Typography & Colors */
body {
	background-color: #01437f;
	color: #192e39;
	margin: 0px auto;
	padding-bottom: 20px;
	text-align: center;
}

a {
	color: #06c;
	text-decoration: none;
}
a:hover {
	color: #147;
	text-decoration: underline;
}


/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
}
acronym, abbr {
	border-bottom: 1px dashed #999;
}
blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
}
blockquote cite {
	margin: 5px 0 0;
	display: block;
}
.center {
	text-align: center;
}
.hide {
	display: none;
}
hr {
	visibility: hidden;
	clear: both;
}
.floatleft { float: left; }
.floatright { float: right; }
.clear { clear: both; }


/*	Begin Headings */
h1 {
	margin: 0;
	color: #035a9d;
	font-size: 2.3em;
	line-height: 1.2em;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 0 0 10px 0;
	}

h2 {
	font-size: 1.4em;
	margin-bottom: 0.4em;
	margin-top: 0.7em;
}

h3 {
	padding: 0;
	margin: 10px 0 5px;
	font-size: 1.35em;
	color: #7BA43D;
}

h4 {
	border-top: 1px solid #9abcdf;
	border-bottom: 1px solid #9abcdf;
	color: #035a9d;
	font-size: 1.6em;
	margin-bottom: 15px;
	padding: 5px 0px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h5 {
	font-size: 1.3em;
	line-height: 1.4em;
	margin-bottom: 3px;
	color: #0c3a72;
}

h6 {
	color: #00b7dd;
	font-size: 1.25em;
	border-top: 1px solid #93cdf0;
	border-bottom: 1px solid #93cdf0;
	margin-bottom: 7px;
	padding: 2px 0px;
}

/* Begin Structure */

#wrap {	
	margin: 0px auto;
	padding: 0px;
	width: 973px;
	text-align: left;
}
#header {
	height: 140px;
}

#headermenu {
	display:block;
	margin-left: 172px;
	position:absolute;
	top:110px;
	width:820px;
}

#headermenu ul, #headermenu ul#nav_350278 {
	list-style:none;
	margin:0;
	text-align: left;
}

#headermenu ul li, #headermenu ul#nav_350278 li {
	margin:0;
	float: left;
	width: 113px;
	height: 30px;
}

#headermenu ul li a, #headermenu ul#nav_350278 li a {
	text-align:center;
	display:block;
	text-decoration:none;
	font-weight:bold;
	color:#06c;
	background: url("../Images/cssimg/tabs.png") 0 0 no-repeat;
	padding-top: 9px;
	width: 113px;
	height: 21px;
	cursor:pointer;
	font-size: 1.2em;
}

#headermenu ul li a:hover, #headermenu ul#nav_350278 li a:hover {
	color: #00B7DF;
	background: url("../Images/cssimg/tabs.png") 0 -30px no-repeat;
}

#headermenu ul#nav_350278 li.selected a {
	color: #00B7DF;
	background: url("../Images/cssimg/tabs.png") 0 -30px no-repeat;
}


#logo {
	float: left;
	margin-top: 25px;
}
#slogan {
	float: right;
	color: #9fdbf5;
	width: 150px;
	padding: 30px 27px 40px 27px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.8em;
	margin: 22px 0 0 0;
	background: url("../Images/cssimg/heart-bg.gif") 50% 0 no-repeat;
}
#midsection {
	clear: left;
	background: url("../Images/cssimg/background-main.gif") 0 0 repeat-y;	
	padding: 0px;
	margin: 0;
}

.leftmenu {
	width: 175px;
	float: left;
	padding-top: 20px;
}

.leftmenu .padding {
	padding: 0px 15px;
}

.leftmenu ul {
	margin-bottom: 12px;
}

.leftmenu ul li, .leftmenu ul#nav_353933 li, .leftmenu ul#nav_353935 li, .leftmenu ul#nav_353937 li, .leftmenu ul#nav_353939 li, .leftmenu ul#nav_353943 li, .leftmenu ul#nav_353946 li {
	margin: 6px 0px;
	padding: 0;
	font-size: 1.2em;
}

.leftmenu ul li a {
	color: #063346;
}

.leftmenu ul li a:hover {
	color:#06c;
}

.leftmenu ul li.selected a {
	color: #00b7dd;
}

.leftmenu .search {
	margin-top: 30px;
	padding: 0px 15px;
}

.viewpets a {
	background: url("../Images/cssimg/viewpets-btn.png") 0 0 no-repeat;
	width: 120px;
	height: 19px;
	display: block;
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	padding-top: 3px;
	overflow: hidden;
}

.viewpets a span {
	padding-left: 10px;
	
}

.viewpets a:hover {
	background: url("../Images/cssimg/viewpets-btn.png") 0 -22px no-repeat;
	text-decoration: none;
}

.page {
	float: right;
	margin: 0;
	width: 737px;
	margin-right: 33px;
}

.content {
	width: 510px;
	float: left;
	margin: 0;
	padding: 20px 0 0 0;
}

.content ul {
	font-size: 1.25em;
	margin-bottom: 1.5em;
	list-style: disc;
	padding-left: 1.1em;
}

.content ul li {
	margin-bottom: 0.5em;
}

.picandcaption {
	background-color: #D1E3F4;
	width: 180px;
	padding: 10px 10px 5px 10px;
	font-size: 0.9em;
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.picandcaption p {
	margin-bottom: 0.4em;
}

.picandcaption img {
	border: 4px solid #FFF;
	margin-bottom: 10px;
}

.support {
	margin-bottom: 20px;
	border-bottom: 1px solid #9ABCDF;
}

.contactus, .links {
	margin-bottom: 2px;
	border-bottom: 1px solid #9ABCDF;
}

.support h3 span.blue {
	color: #0066CC;
}

.rightmenu {
	width: 185px;
	float: right;
	padding-top: 20px;
}

.rightmenu .promo {
	height: 140px;
	margin-bottom: 30px;
}

.rightmenu .promo a h2 {
	color: #054863;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 1.9em;
	margin-top: 0;
}

.rightmenu .promo a p {
	color: #FFF;
	font-size: 1.2em;
	line-height: 1.15em;
}

.rightmenu .promo a {
	display: block;
	cursor: pointer;
	width: 185px;
	height: 140px;
}

.rightmenu .adopt a p, .rightmenu .contact a p {
	width: 105px;
	margin-top: 12px;
	margin-left: 70px;
	text-align: right;
}

.rightmenu .faqs a p, .rightmenu .member a p {
	width: 100px;
	margin-top: 12px;
	margin-left: 10px;
}

.rightmenu .adopt a {
	background: url("../Images/cssimg/promo-adopt.gif") 0 0 no-repeat;
}

.rightmenu .adopt a:hover {
	background: url("../Images/cssimg/promo-adopt.gif") -185px 0 no-repeat;
}

.rightmenu .contact a {
background: url("../Images/cssimg/promo-contact.gif") 0 0 no-repeat;
}	

.rightmenu .contact a:hover {
background: url("../Images/cssimg/promo-contact.gif") -185px 0 no-repeat;
}	

.rightmenu .faqs a:hover {
	background: url("../Images/cssimg/promo-faqs.gif") -185px 0 no-repeat;
}

.rightmenu .faqs a {
background: url("../Images/cssimg/promo-faqs.gif") 0 0 no-repeat;
}

.rightmenu .member a {
background: url("../Images/cssimg/promo-member.gif") 0 0 no-repeat;
}

.rightmenu .member a:hover {
background: url("../Images/cssimg/promo-member.gif") -185px 0 no-repeat;
}

.rightmenu .promo a:hover {
	text-decoration: none;
}

.rightmenu .promo a:hover h2 {
	color: #7ba43d;
}

.adoptapet {
	margin: -15px 0px 20px 0px;
	background: #F0F6FB url("../Images/cssimg/adoptapet-bg.gif") 0 0 repeat-x;
}

.adoptapet .img {
	margin-bottom: 8px;
	width: 214px;
	height: 164px;
	overflow: hidden;
}

.adoptapet .img img {
	border: 7px solid #FFF;	
}

.adoptapet .listing {
	margin: 14px 0px 4px 26px;
	width: 214px;
	float: left;
}

.adoption .listinglink {
	margin:18px 0px 18px 0px;
	width: 214px;
	float: left;
}

.adoptapet .listinglink {
	margin: 4px 0px 14px 32px;
	width: 214px;
	float: left;
}

.adoption-listing {
	margin-bottom: 10px;
	padding: 10px 0px;
	border-bottom:1px solid #9ABCDF;
}

.happytail-listing {
	margin-bottom: 10px;
	padding: 10px 0px;
	border-bottom:1px solid #9ABCDF;
}

.adoption-listing p.listing-heading {
	font-weight: bold;
	font-size: 1.6em;
	margin-bottom: 0.3em;
}

.happytail-listing p.listing-heading {
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 0.5em;
}
.adoption-listing .location {
	color: #7BA43D;
	margin-left: 4px;
}

.adoption-listing .photo {
	margin-right: 10px;
	width: 200px;
	height: 150px;
	overflow: hidden;
	border: 5px solid #D1E3F4;
}

.happytail-listing .photo {
	margin-left: 10px;
	width: 200px;
	height: 150px;
	overflow: hidden;
	border: 5px solid #D1E3F4;
}

table.adoption-full img {
	margin-left: 25px;
	margin-bottom: 10px;
	width: 200px;
	border: 5px solid #D1E3F4;
}

.adoption-listing table td, table.adoption-full td, .happytail-listing table td {
	vertical-align: top;
	text-align: left;
	font-size: 1.2em;
	line-height: 1.4em;
}

.adoptapet table td {
	vertical-align: top;
	text-align: left;
	font-size: 1.2em;
	line-height: 1.4em;
	padding: 2px 0 6px 0;
	margin: 0;
}

.adoptapet table td p.listing-heading {
	margin-bottom: 0;
	font-size: 1.2em;
}

.adoptapet table td p.listing-heading a {
text-decoration: underline;
}

table.adoption-full td {
	padding: 4px 0 4px 0;
	margin: 0;
}



table.adoption-full td.bluetint {
	padding: 4px 0px;
	border-bottom: 1px solid #D1E3F4;
}

table.adoption-full td.spaceabove {
	padding-top: 10px;
}

a.backlink {
	float: right;
	font-size: 1.2em;
	margin-top: 0.8em;
}

.fulllisting h1 {
	margin-bottom: 1em;
	border-bottom: 1px solid #D1E3F4;
}

.fulllisting {
	margin-bottom: 1em;
	border-bottom: 1px solid #D1E3F4;
}

table.adoption-full td p {
	font-size: 1em;
}
	
#footer {
	margin-top: 10px;
	color: #FFF;
	font-size: 1.1em;
}






